@media (max-width:900px){
  .rqf8bqu .ur4ssq9q0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p5l4jef2z{justify-content:flex-start}
  .rz3clhouq911trp,.p6ma03hvpss34,.f2u2mndf2,.ao9hbjh,.p7mwqrsa9g{grid-template-columns:1fr!important}
  .yosh9wdro05a{display:block!important;transform:none!important}
  .ez7avut .f2u2mndf2{grid-template-columns:1fr}
  .s1zotj7vwbae h2{font-size:34px}
}
@media (max-width:560px){
  .ur4ssq9q0{width:min(100% - 24px,1180px)}
  .rz3clhouq911trp{padding:18px}
  .hggllg85koja{padding:6px 7px;font-size:13px}
  .sc4a35m8iw3j,.yosh9wdro05a,.wxqpw9rub1m6,.fpuez38ywrvngdi,.sxo2nfo,.eqfeyzettdl{padding:16px}
}
